﻿@charset "utf-8";

/* Page Structure*/

/* TOC

1: - Global Styles

2: - Header

3: - Main Nav

4: - Content

5: - Footer

*/ 

/* 1: - Global Styles */

img { border: 0px; }

a:link, a:visited {
    color: #0095da;
    text-decoration: none;
    /*font-weight: bold;*/
    border: 0px;
}

a:hover, a:active, a:focus {
    text-decoration: underline;
    color: #da0000;
    /*font-weight: bold;*/
    border: 0px;
}

.link-button {
    position: absolute;
    top: 770px;
}

.link-button a:link,
.link-button a:visited,
.link-button a:hover,
.link-button a:active,
.link-button a:focus {
    height: 37px;
    width: auto;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    background: url(../images/more-link-bg.png) no-repeat right;
    cursor: pointer;
    color: #fff;
    padding: 12px 80px 12px 55px;
    margin: 12px 0 12px 0;
    text-align: left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
    z-index: 500;
}

.css-form {
    background: url(../images/form-bg.png);
    padding: 6px 0px 0px 6px;
    width: auto;
    height: 32px;
    outline: none;
    border: none;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    vertical-align: top;
    margin: 0 !important;
    line-height: 1;
    outline: 0 !important;
    color: #fff;
}

.button {
    color: #fff;
    border: solid 1px #494949;
    /*font-size: 13px;*/
    font-weight: bold;
    text-transform: uppercase;
    height: 36px;
    margin: 0;
    padding: 10px;
    /*text-shadow: 0 1px 1px rgba(0, 0, 0, .6);*/
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;

    background: url(../images/button-search-bg.png) repeat-x;
	
    cursor: pointer;
}

h1 {
    text-transform: uppercase;
    font-size: 3.3em;
    padding: 0;
    margin: 0;
    font-family: Helvetica;
}

.sub-heading {
    font-size: 1.7em;
    font-family: Helvetica;
}

h2 {
    text-transform: uppercase;
    font-family: Helvetica;
}
h2.fp-h2 {
    padding: 0;
    margin: 0;
    margin-top: 18px;
    margin-bottom: 0px;
}

h1.fp-h1 {
    color: #fff;
    margin: 10px 0 0 20px;
    font-family: Helvetica;
    font-size: 2.2em;
}

h3.fp-h3 {
    color: #fff;
    margin: 7px 0 0 20px;
    width: 730px;
    font-family: Helvetica;
}
.fp-list li {
    margin: 0px;
    margin-left: -25px;
    padding: 0;
    padding-bottom: 8px;
}

h3 a {
    margin: 0;
}

/* 2: - Header */


.searchform input { color: #fff; }

.searchform .searchfield {
    background: url(../images/search-form-bg.png) no-repeat;
    padding: 6px 0px 0px 35px;
    width: 190px;
    height: 32px;
    outline: none;
    border: none;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    vertical-align: top;
    margin: 0 !important;
    line-height: 1;
    outline: 0 !important;
}

.searchbutton {
    color: #fff;
    border: solid 1px #494949;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    height: 36px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;

    background: url(../images/button-search-bg.png) repeat-x;
	
    cursor: pointer;
}
	

/* 3: - Main Nav */

#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: Helvetica;
}

#navigation li {
    display: inline;
    font-family: Helvetica;
}

#navigation a:link,
#navigation a:visited,
#navigation a:focus {
    color: #fff;
    padding: 18px 10px 16px 10px;
    border-right: 1px solid #333;
    height: 15px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: -5px;
    font-family: Helvetica;
}


#navigation a:hover,
#navigation a:active {
    color: #fff;
    background: url(../images/nav-hover-bg.png) left top repeat-x;
    padding: 18px 10px 16px 10px;
    height: 15px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: -5px;
    font-family: Helvetica;
}

/* 4: - Content */

#fp-image-text {
    position: absolute;
    background: #000;
    height: 100px;
    width: 980px;
    bottom: 30px;
    left: 12px;
    background: url(../images/fp-image-text-bg.png) top left repeat-x;
    text-align: left;
}

#fp-image-text-more-position {
    position: absolute;
    top: 64px;
    right: 20px;
}

.fp-image-text-more-button a:link,
.fp-image-text-more-button a:visited,
.fp-image-text-more-button a:hover,
.fp-image-text-more-button a:active,
.fp-image-text-more-button a:focus {
    height: 37px;
    width: auto;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    background: url(../images/more-link-bg.png) no-repeat right;
    cursor: pointer;
    color: #fff;
    padding: 12px 50px 12px 35px;
    margin: 12px 20px 12px 0;
    text-align: left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
}

/* 5: - Footer */

.bottom-links a:link, .bottom-links a:visited {
    color: #fff;
    text-decoration: none;
    border: 0px;
}

.bottom-links a:hover, .bottom-links a:active, .bottom-links a:focus {
    text-decoration: underline;
    color: #da0000;
    border: 0px;
}

.footer-form {
    background: #ab8649;
    padding: 6px 0px 0px 8px;
    width: 210px;
    height: 32px;
    outline: none;
    border: none;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    vertical-align: top;
    margin: 0 0 15px 0!important;
    line-height: 1;
    outline: 0 !important;
    color: #fff;
}

.footer-form-lrg {
    background: #ab8649;
    padding: 6px 0px 0px 8px;
    width: 210px;
    height: 50px;
    outline: none;
    border: none;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    vertical-align: top;
    margin: 0 0 15px 0!important;
    line-height: 1;
    outline: 0 !important;
    color: #fff;
}